/* inline styles */
/* Common style parameters */
/* Device steps */
/* Small devices (tablets, 768px and up) */
/* Small devices (tablets, 768px and up) */
/* Large devices (large desktops, 1178px and up) */
/* Main structure less file */
html {
  position: relative;
  min-height: 100%;
  margin: 0px;
  padding: 0px;
  min-width: 320px;
}
body {
  margin-bottom: 92px;
  font-family: Arial;
  margin: 0px;
  padding: 0px;
  /* Mobile-Tablet */
  line-height: 36px;
  font-size: 18px;
  color: #3c3c3c;
  /* Default color */
}
#main {
  position: relative;
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 92px;
}
#footer {
  position: absolute;
  bottom: 0px;
  width: 100%;
  min-height: 92px;
  border-top: 1px solid #eaeaea;
  line-height: 24px;
}
#footercontent {
  position: relative;
  padding-top: 21px;
  padding-bottom: 21px;
}
.page_header {
  position: relative;
  width: 100%;
  line-height: 39px;
  padding-top: 19.5px;
  padding-bottom: 19.5px;
  border-bottom: 1px solid #eaeaea;
}
#content {
  padding-bottom: 30px;
}
.center_block {
  position: relative;
  width: auto;
  padding-left: 20px;
  padding-right: 20px;
}
.center_block.fullwidth {
  padding-left: 0;
  padding-right: 0;
}
#footer_menu {
  margin-top: 10px;
}
#main {
  margin-bottom: 292px;
}
#main.without_cookie {
  margin-bottom: 92px;
}
#footer.without_cookie {
  margin-bottom: 0px;
}
@media (min-width: 768px) {
  body {
    line-height: 24px;
    font-size: 14px;
  }
  #footer_menu {
    margin-top: 0px;
  }
  #main {
    margin-bottom: 92px;
  }
}
/* Large devices (large desktops, 1178px and up) */
@media (min-width: 1178px) {
  .center_block {
    width: 1178px;
    margin-left: auto;
    margin-right: auto;
    padding-left: 0;
    padding-right: 0;
  }
}
.logo {
  vertical-align: -13px;
}
.logo_text {
  font-size: 16px;
  font-weight: bold;
  color: #3c3c3c;
  text-decoration: none;
  margin-left: 10px;
}
a.homelink {
  text-decoration: none;
  color: #3c3c3c;
}
a.homelink:hover .logo_text,
#footer_menu a:hover {
  color: #f25b4a;
}
#languageSelectMainBox,
#languageSelectLanguages {
  display: none;
}
.gray_link_text,
.gray_link_text a {
  font-size: 14px;
  color: #3c3c3c;
  text-decoration: underline;
  cursor: pointer;
}
#footer_menu .gray_link_text {
  margin-right: 10px;
}
.footer_text {
  font-size: 14px;
  color: #8c8c8c;
}
.footer_menu_text {
  font-size: 12px;
}
.left {
  float: left;
}
.right {
  float: right;
}
.clearfloat {
  clear: both;
  float: none;
}
.block {
  display: block;
}
.hidden {
  display: none;
}
.absolute {
  position: absolute;
}
.relative {
  position: relative;
}
.inline {
  display: inline-block;
}
.center_text {
  text-align: center;
}
.left_text {
  text-align: left;
}
a {
  color: #3c3c3c;
  cursor: pointer;
}
.after_screenshot_description a:hover,
.guidetext a:hover,
.most_popular_comment a:hover,
.about_block_download a:hover,
.red_link a:hover {
  color: #f25b4a;
}
input,
textarea,
button {
  outline: none;
  font-family: sans-serif;
  font-size: 12px;
}
button:active,
button:focus {
  outline: none;
}
.wordbreak {
  word-break: break-word;
}
/* Styles for two column pages */
@media (min-width: 1178px) {
  .main_block_left_pl {
    float: left;
    width: 762px;
    margin-right: 80px;
  }
  .main_block_right_pl {
    max-width: 336px;
    float: right;
  }
}
/* language selector */
#languageSelectMainBox {
  display: block;
  cursor: pointer;
  float: none;
  margin-left: 30px;
  text-align: right;
}
#languageSelectDisplay {
  height: 39px;
}
#languageSelectLanguages {
  position: absolute;
  width: 270px;
  height: auto;
  right: 0px;
  top: 38px;
  border: 1px solid #eaeaea;
  background-color: #FFFFFF;
  padding-left: 10px;
  padding-top: 5px;
  display: none;
  z-index: 10;
  padding-bottom: 10px;
}
.languageIcon {
  background-color: transparent;
  float: left;
  height: 17px;
  margin: 3px;
  padding-left: 5px;
  padding-top: 5px;
  width: 120px;
  cursor: pointer;
}
.en_flag,
.uk_flag,
.kr_flag,
.de_flag,
.fr_flag,
.it_flag,
.pt_flag,
.es_flag,
.jp_flag,
.cn_flag,
.cht_flag,
.pl_flag,
.ru_flag,
.tr_flag,
.br_flag,
.gr_flag,
.nl_flag,
.hu_flag {
  width: 16px;
  height: 11px;
  background-image: url('/img2/flags/flags.png');
  float: left;
  margin-top: 3px;
}
.en_flag {
  background-position: 0px -198px;
}
.kr_flag {
  background-position: 0px -99px;
}
.uk_flag {
  background-position: 0px -187px;
}
.de_flag {
  background-position: 0px -33px;
}
.fr_flag {
  background-position: 0px -55px;
}
.it_flag {
  background-position: 0px -77px;
}
.pt_flag {
  background-position: 0px -143px;
}
.es_flag {
  background-position: 0px -44px;
}
.jp_flag {
  background-position: 0px -88px;
}
.cn_flag {
  background-position: 0px -22px;
}
.cht_flag {
  background-position: 0px -110px;
}
.pl_flag {
  background-position: 0px -132px;
}
.ru_flag {
  background-position: 0px -154px;
}
.tr_flag {
  background-position: 0px -165px;
}
.br_flag {
  background-position: 0px -11px;
}
.gr_flag {
  background-position: 0px -66px;
}
.nl_flag {
  background-position: 0px -121px;
}
.hu_flag {
  background-position: 0px -209px;
}
.lang_text {
  float: left;
  margin-left: 4px;
}
.ml_glag {
  margin-left: 5px;
}
.lang_text {
  float: left;
  margin-left: 4px;
  color: #000000;
  font-size: 12px;
  line-height: 16px;
}
.flagBild {
  float: left;
  margin-top: 14px;
  margin-right: 10px;
}
.flagText {
  float: left;
}
.current_language_indicator {
  display: inline-block;
}
/* Device steps */
/* Small devices (tablets, 768px and up) */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  #languageSelectMainBox {
    float: right;
    text-align: left;
  }
}
/* Large devices (large desktops, 1178px and up) */
.cookies_banner {
  background-color: #1a1a1a;
  line-height: 20px;
  text-align: center;
  font-weight: 300;
  font-size: 15px;
  font-family: Arial;
  color: #c3c3c3;
  padding-top: 20px;
  padding-bottom: 20px;
  padding-left: 20px;
  padding-right: 20px;
  position: fixed;
  width: calc(100% - 40px);
  bottom: 0px;
  left: 0px;
  z-index: 10;
}
.cookies_banner_mobile {
  font-size: 13px;
  text-align: left;
  line-height: 17px;
  padding-top: 23px;
  padding-bottom: 23px;
}
.cookie_info_left {
  float: left;
  width: calc(100% - 90px);
}
.cookies_banner .cookie_info_left a {
  color: #c3c3c3;
}
.cookies_banner .cookie_info_left a:hover {
  color: #ffffff;
}
.cookie_info_right {
  float: right;
  width: 150px;
  position: absolute;
  top: calc(50% - 13px);
  right: 20px;
}
.cookies_banner_mobile .cookie_info_right {
  width: 90px;
  position: absolute;
  right: 20px;
}
.cookies_banner_button {
  line-height: 23px;
  height: 24px;
  display: inline-block;
  float: right;
  border-radius: 4px;
  border: 1px solid #a4a4a4;
  padding-left: 10px;
  padding-right: 10px;
  cursor: pointer;
}
.cookies_banner_button_mobile {
  width: 24px;
  height: 28px;
  line-height: 27px;
  padding-left: 14px;
}
.cookies_banner_button_mobile .gray_cross {
  display: none;
}
.cookies_banner .cookies_banner_button:hover {
  background-color: #1a1a1a;
  color: #ffffff;
}
.cookies_banner_button_text {
  display: inline-block;
  vertical-align: top;
  padding-top: 1px;
}
.gray_cross {
  display: inline-block;
  font-size: 25px;
  font-family: sans-serif;
}
@media (min-width: 768px) {
  .cookies_banner_mobile {
    bottom: 0px;
    left: 0px;
    z-index: 10;
  }
}
.mobile_menu_btn {
  width: 24px;
  height: 24px;
  margin-left: 40px;
  margin-top: 8px;
  cursor: pointer;
}
.top_menu {
  display: none;
  clear: both;
  border-top: 1px dotted #cccccc;
  margin-top: 15px;
}
.topmenulink_text {
  color: #8C8C8C;
  font-size: 18px;
  font-weight: bold;
  text-decoration: none;
}
.topmenulink {
  margin-left: 30px;
  display: block;
  float: none;
  text-align: right;
  border-top: 1px dotted #eeeeee;
}
.topmenulink_text:hover {
  color: #333333;
}
/* Device steps */
/* Small devices (tablets, 768px and up) */
/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
  .mobile_menu_btn {
    display: none;
  }
  .top_menu {
    display: block !important;
    clear: none;
    border-top: none;
    margin-top: 0px;
    float: right;
  }
  .topmenulink_text {
    font-size: 14px;
    padding-right: 0px;
  }
  .topmenulink {
    margin-left: 30px;
    display: inline;
    float: right;
    text-align: right;
    border-top: none;
  }
}
/* Large devices (large desktops, 1178px and up) */
.ytd_alert {
  padding: 20px;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto;
  background-color: #FFFFA0;
  color: #000000;
  font-size: 16px;
  border: 1px solid #000;
  margin-top: 22px;
  margin-bottom: 30px;
}
@media (max-height: 920px) {
  /* and (min-width: 1178px) */
  .ytd_alert.with_top_download {
    margin-bottom: 0px;
  }
}
